<!doctype Html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
</head>
<body>
<div ng-app="myApp" ng-controller="ctrl">
<table>
<tr ng-repeat="x in names">
<td>{{t.name}}</td>
<td>{{t.country}}</td>
</tr>
</table>
</div>
var app=angular.module('myApp',[]);
app.controller('ctrl',function($scope, $http)
{
$http.get("student.php").then(funtion(response){
$scope.names=response.data.records;
});
});
</script>
</body>
</html>